/* 
@charset "UTF-8";
/* CSS Document */


/* HOME - SLIDESHOW */

/* To make width of slideshow - in Slideshow Module Position -- full width  */
.slideshow .custom .container {
	padding: 0 !important;
	width: 100% !important;
	margin-bottom:-80px; /* To make First 3 Highlight boxes overlap slideshow bottom */
	/* margin-bottom:-7%; /* To make First 3 Highlight boxes overlap slideshow bottom */
	/* z-index:-16777270; */
}






/* Section Header Photos -- full page width  NEED TO FIX TO PAGE WIDTH  */
.section-header-image {
	position:relative !important;
	display:block !important;
	max-width: 100% !important;
	height: auto !important;
	margin-top:-60px !important;
	margin-left:-216px !important; 
	padding: 0 !important;
}




/* TO DELETE         FOR 2-COLUMN LAYOUT - DIV embedded in pages 

#container2b {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}

#container2a {
	float:left;
	width:100%;
	position:relative;
	right:50%;
}

#col-2a {
	float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
	background-color:#3FF;
}
#col-2b {
	float:left;
	width:46%;
	position:relative;
	left:56%;
	overflow:hidden;
	background-color:#CF0;
}

*/




/*  HOME - HIGHLIGHT BOXES - Text Styles  */

.highlight-HEAD-text {
	font-family:Tahoma, sans-serif;
	/*  font-size:30pt;  */
    font-size:200%;
	overflow:visible;
	line-height:none;
	color:#FFF;
	padding:0;
}

.highlight-SMALLER-HEAD-text {
	display:block;
	font-family:Tahoma, sans-serif;
	/*  font-size:17pt;  */
	font-size:150%;
	overflow:visible;
	line-height:none;
	color:#FFF;
	padding:0;
	/* background-color:#1b5630; */
		}
.highlight-SMALLER-HEAD-text a {
	display:block;
	font-family:Tahoma, sans-serif;
/*  font-size:17pt;  */
	font-size:150%;	
	overflow:visible;
	line-height:none;
	/* color:#F0F;  */
	padding:0;
	/* background-color:#1b5630; */
		}
	.highlight-SMALLER-HEAD-text a:hover {
	display:block;
	font-family:Tahoma, sans-serif;
/*  font-size:17pt;  */
	font-size:150%;
	overflow:visible;
	line-height:none;
	/* color:#F0F;  */
	padding:0;
	/* background-color:#1b5630; */
}



.highlight-SUBHEAD-text {
	font-family:Tahoma, sans-serif;
/*  font-size:13pt;  */
	font-size:130%;
	overflow:visible;
	line-height:none;
	color:#FFF;
	padding:0;
}

.highlight-BODY-text-services {
	font-family:Tahoma, sans-serif;
/*  font-size:11pt;  */
	font-size:120%;
	overflow:visible;
	line-height:none;
	color:#000;
	padding:0;
		}
	.highlight-BODY-text-services a {
	color:#1b5630;
	padding:0px 3px 0px 3px;
	min-height:200px;
	}
	.highlight-BODY-text-services a:hover {
	color:#1b5630;
	text-decoration:none;
	padding:0px 3px 0px 3px;
	min-height:200px;
	}


/*  HOME - HIGHLIGHT BOXES - Layout  */

.highlight-box-1 {
	width: 100%;
	height:100%;
	min-height:220px;
	text-align:center;
	/*  margin-top:-80px;  to overlap home page slideshow   */
	z-index:16777270;
	}
	.highlight-box-1 a {
	display: block;
	color:#F00;
	text-decoration:none;
	background-color:#1b5630;
	padding:6px;
	min-height:220px;
	}
	.highlight-box-1 a:hover {
	display: block;
	color:#F00;
	text-decoration:none;
	background-color:#e86e32;
	padding:6px;
	min-height:220px;
	}
	
.highlight-box-2 {
    width: 100%;
	height:100%;
	min-height:220px;
	text-align:center;
	/*  margin-top:-80px;  to overlap home page slideshow   */
	z-index:16777270;
		}
	.highlight-box-2 a {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color: #477657;
	padding:6px;
	min-height:220px;
		}
	.highlight-box-2 a:hover {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color:#e86e32;
	padding:6px;
	min-height:220px;
	}
	
.highlight-box-3 {
    width: 100%;
	height:100%;
	min-height:220px;
	text-align:center;
	/*  margin-top:-80px;  to overlap home page slideshow   */
	z-index:500;
		}
	.highlight-box-3 a {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color: #6d937b;
	padding:6px;
	min-height:220px;
		}
	.highlight-box-3 a:hover {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color:#e86e32;
	padding:6px 3px 6px 3px;
	min-height:220px;
	}

.highlight-box-4 {
	width: 100%;
	height:100%;
	min-height:260px;
	text-align:center;
	margin-top:25px;
	background-color:#1b5630;
		}
	.highlight-box-4 a {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color:#1b5630;
	padding:6px;
	min-height:260px;
	}
	.highlight-box-4 a:hover {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color:#e86e32;
	padding:6px;
	min-height:260px;
	}

/*  DIRECTIONS BOX   */

.highlight-box-directions-container {
	display:block;
	width: 100%;
	height: 100%;
	min-height:220px;
	margin:0px;
	background-image:url(/images/home_HighlightBoxes/HighlightBox-ChurchPic-Directions.jpg);
	background-size: auto auto;
	background-repeat:no-repeat;
	background-position: top;
	}




.highlight-box-5 {
    width: 100%;
	height:120%;
	display:block;
	min-height:220px;
	text-align:center;
	margin-top:25px;
	padding:0px 20px 5px 20px;
	color:#666;
	font-size:16px;
	line-height:1.2;
/* 	overflow:scroll;  */
    }
	.highlight-box-5 a {
	color:#42775a;
	text-decoration:none;
	padding:0px 20px 5px 20px;
	}
	.highlight-box-5 a:hover {
	color:#F90;
	text-decoration:none;
	padding:0px 20px 5px 20px;
	}




/*   HOME CALENDAR BOX   */


.mod_events_latest_table {
	display:block;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color:#FFF;
	border:solid #CCC 1px;	
	height:227px;
	width:100%;
}

.mod_events_latest {
	display:block;
	width:100%;
	min-width: 400px;
	background-color:#FFF;
	font-size:14px;
	line-height:1.4;
	padding: 3px 0 3px 0;
}


.highlight-CALENDAR-HEAD-text {
	display:block;
	width:100%
	font-family:Tahoma, sans-serif !important;
	font-size:17pt !important;
	font-weight:normal;
	text-align:center;
	overflow:visible;
	line-height:none;
	color:#FFF;
	padding:5px 0 0 0;
	background-color:#1b5630;
	margin-top: 25px;
	margin-bottom: 0 !important;
}

.highlight-CALENDAR-table {
	display:block;
	overflow-y:scroll;
	background-color:#0FF;
	height:127px;
	width:100%;
}

/*  .highlight-CALENDAR-FOOTER-text   */

.mod_events_latest_callink {
	display:block;
	width:100%
	font-family:Tahoma, sans-serif !important;
	font-size:10pt;
	font-weight:normal;
	text-align:center;
	overflow:visible;
	line-height:none;
	color:#FFF;
	padding:2px 0 2px 0;
		}
	.highlight-CALENDAR-FOOTER-text a {
		display:block;
		color:#FFF;
		background-color:#1b5630;
		text-decoration:none;
		}	
	.highlight-CALENDAR-FOOTER-text a hover {
		display:block;
		color:#FFF;
		text-decoration:none;
		background-color:#e86e32;
}	
	



	
	





/*  Home - STORY BOXES - Text Styles  */

.story-BODY-text {
	font-size:10pt;
	overflow:visible;
	line-height:140%;
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
}

/*  DELETE THIS  
.story-BODY-text-hanging-icon {
	display:block;
	margin:0 5% 20% 0;
	border:none;
	float:left;
}
*/


/*  Home - STORY BOXES - Layout  */

.story-all-columns {
	display: block;
	height:150px;
		}
	.story-all-columns a {
	display: block;
	color:#FFF;
	text-decoration:none;
	/*  background-color:#EFEEED;  */
	padding:10px 20px 10px 20px;
	height:150px;
		}
	.story-all-columns a:hover {
	display: block;
	color:#FFF;
	text-decoration:none;
	background-color:#DDEFDC;
	padding:10px 20px 10px 20px;
	height:150px;
	}
	

/*  JUNK     HOME Story Boxes 2-columns    

#story-container2b {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}

#story-container2a {
	float:left;
	width:100%;
	position:relative;
	right:50%;
}

#story-col-2a {
	float:left;
	width:18%;
	position:relative;
	left:50%;
	padding-top:3px;
}
#story-col-2b {
	float:left;
	width:78%;
	position:relative;
	left:50%;
	overflow:hidden;
}

*/
	



	
	
/* Testimonials Boxes for Sidebar */

.testimonial-sidebar {
	width: 100%;
	height:100%;
	display: block;
	color:#e86e32;
	text-decoration:none;
	border: #F6CBA3 solid thin;	
	background-color:#FFF;
	padding:12px 20px 12px 20px;
	font-style:italic;
	font-size:16px;
	line-height:1.7;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	box-shadow: 0px 5px 5px #eeeeee;
}

/* Text-Feature Box */	

.text-feature-box {
	border: #dcc69d solid thin;    
	background-color:#f8f4eb;
	display:block;
	width: 100%;
	height:100%;
	line-height:1.2;
	padding:15px 15px 15px 15px;
	text-align:left;
	box-shadow: 0px 5px 5px #eeeeee;
	}
	.upcoming-services-sidebar a {
	color:#42775a;
	text-decoration:underline;
		}
	.upcoming-services-sidebar a:hover {
	color:#F90;
	text-decoration:none;
}	



/* Upcoming Services for Sidebar */	

.upcoming-services-sidebar {
	border: #dcc69d solid thin;    
	/* background-color:#F6FAF4;  */
	background-color:#f8f4eb;
	display:block;
	width: 100%;
	height:100%;
	min-height:100px;
	text-align:center;
	line-height:1.2;
	padding:5px 5px 15px 5px;
	font-size:9px !important;
	box-shadow: 0px 5px 5px #eeeeee;
	margin-top:20px;
	}
	.upcoming-services-sidebar a {
	color:#42775a;
	text-decoration:underline;
		}
	.upcoming-services-sidebar a:hover {
	color:#F90;
	text-decoration:none;
}
	

/* 7 Principles Box Sidebar */

.principles-sidebar {
	width: 100%;
	height:100%;
	display: block;
	color:#e86e32;
	text-decoration:none;
	border: #F6CBA3 solid thin;	
	background-color:#FFF;
	padding:10px 10px 10px 0px;
	font-style:italic;
	font-size:16px;
	line-height:1.3;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	box-shadow: 0px 5px 5px #eeeeee;
}


/* Contact Sidebar  */

.contact-sidebar  {
	margin-top: 20px;
	background-color: #ddefdc;
	padding: 20px;
	line-height: 1.2;
	text-align: center;
	box-shadow: 0px 5px 5px #eeeeee;
	border: #BED5C0 solid thin;
}



/*   JEVENTS CALENDAR STYLING    */

#jevents_body .cal_td_daysnames  {  
	/* background-color: #c4cdc6 !important;   Monthly Calendar header = 30% light green  */
	background-color: #42775a !important;  /* Monthly Calendar header = dark green  */
    background-image:none !important;
    border-bottom: 1px solid #000000;
    color: white;
    font-weight: bold;
    height: 25px !important;
    line-height: 25px;
    text-align: center !important;	
}	
	
.cal_td_daysnoevents {    /* Monthly Calendar background color - white   */
	background-color:#fff !important;
	border-left: thin solid #CCC;
}

.cal_td_dayshasevents {
	background-color:#fff !important;
	border-left: thin solid #CCC;
}

a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover {
	color:#333 !important;
}

.cal_td_today {     
/*	background-color:#c4cdc6 !important;   /* Today highlight background color = 30% light green  */
	border: thin solid #42775a !important;
/*	background-color:#f8f4eb !important;    Today highlight background color = 30% light tan  */
	background-color:#e0eef6 !important;   /* Today highlight background color = 30% light blue  */

}

/* .cal_titlelink { background-color:#F1D7BA !important; }      Event background color = 30% light orange  */
	
/*	.cal_titlelink a { background-color:#F1D7BA !important; }    Event background color = 30% light orange  */
		
/*	.cal_titlelink a:hover { background-color:#F1D7BA !important; }     Event background color = 30% light orange  */

	
.cal_td_daysoutofmonth {
	background-color:#E5E5E5 !important;   /*  Gray out days from previous-later month  */
}

.jevbootstrap h2 {    /* JEvents Page Head font to match rest of site   */
	color: #3db3d9;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-weight: normal;
	font-size:42px;
}



#pledge_button {
    /*  width: 250px;  */
	display:inline-block !important;
	border-radius:10px !important;
	text-align:center !important;
	padding:10px !important;
	font-weight:bold !important;
	color:#FFF !important;   /* text = white  */
	background-color:#42775a !important;   /*  Event background color = dark green  */
	font-size:16px;
    }
	.pledge_button a {
    /*  width: 250px;  */
	display:inline-block !important;
	border-radius:10px !important;
	text-align:center !important;
	padding:10px !important;
	text-decoration:none !important;
	font-weight:bold !important;
	color:#FFF !important;   /* text = white  */
	background-color:#42775a !important;   /*  Event background color = dark green  */
	}
	.pledge_button a:hover {
    /*  width: 250px;  */
	display:inline-block !important;
	border-radius:10px !important;
	text-align:center !important;
	padding:10px !important;
	text-decoration:none !important;
	font-weight:bold !important;
	color:#FFF !important;   /* text = white  */
	background-color:#F90 !important;    /*  Event background color = orange  */
	}	
	
	




/* SermonSpeaker Page Head font to match rest of site   */

.ss-sermons-container h1 {
	color: #3db3d9;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-weight: normal;
	font-size:42px;
	padding-bottom:20px;
}

/*  working...  
.ss-sermons-container page-header {
    border-top: 2px dotted red;
	border-bottom: 2px dotted purple;
}

.items-leading {
    border-top: 2px dotted red;
	border-bottom: 2px dotted purple;
	background-color:yellow;
}

*/


